[Bug 487415] Re: libqt4-dev missing depends on zlib1g-dev

Pedro Villavicencio pedro at ubuntu.com
Tue Dec 8 18:55:10 UTC 2009


** Changed in: qt4-x11 (Ubuntu Lucid)
       Status: New => Triaged

-- 
libqt4-dev missing depends on zlib1g-dev
https://bugs.launchpad.net/bugs/487415
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list